Subject: [Gen-art] Gen-ART LC Review of draft-ietf-dnsop-as112-ops-06

From: Ben Campbell <[email-masked]>
Date: Fri, 22 Apr 2011 14:56:18 -0500

I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.

Please resolve these comments along with any other Last Call comments you may receive.

Document: draft-ietf-dnsop-as112-ops-06
Reviewer:  Ben Campbell
Review Date: 2011-04-22
IETF LC End Date: 2011-04-28
IESG Telechat date: 2011-04-28

Summary:

This draft is almost ready for publication as an informational RFC. I have a small number of minor issue comments that should be considered prior to publication.

Major issues:

None

Minor issues:

-- General

The draft seems to take the form of a BCP, in that it proposes certain best practices for configuring and operating AS112 servers. I assume this has already been considered and discarded--I mention it as an observation only, and don't expect it to change unless others think it should.

-- Section 2.2:

Are these addresses stable enough to publish them literally?

-- Section 3.3:

Do we really want to be in the business of recommending an operating system? Even if the recommendation holds true today, it could easily change in the future. (note that I'm not objecting to using a particular platform for examples in e doc)

Nits/editorial comments:

-- general

IDNits complains about some obsolete references--please check. It also complains about non-RFC2606-compliant FQDNs non-RFC5735-compliant IPv4 addresses. I don't think those are applicable since these are, for the most part, not example names and addresses.  

-- Section 1, paragraph 3:

Can you reference something that talks about the AS112 project as a whole?